{
  "name": "react-admin-bulma",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "bloomer": "^0.6.3",
    "bulma": "^0.6.2",
    "re-bulma": "^0.3.1",
    "react": "^15.4.2",
    "react-dom": "^15.4.2"
  },
  "devDependencies": {
    "react-scripts": "0.9.5"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
